a{color:#2a7cce;}
a:hover{color:#0a4a8a;}

/**Menu**/
#topmenu .menu > li {border-color:#5dbbec;}
#topmenu, .pagination li a, .prev-next span > a, .pf_button, p.login-submit input[type="submit"]{ background-color: #2a7cce;}
#topmenu, .pagination li a{ border:1px solid #1c83ba;}
#topmenu .menu a:hover, .pagination li a:hover, .prev-next span > a:hover, .pf_button:hover, p.login-submit input[type="submit"]:hover{background-color:#1c83ba;}

/**BUTTON on Menu**/
#topmenu .menu > li.right a, .button.random a, input[type="submit"]{background-color:#fff}
#topmenu .menu > li.right a:hover, .button.random a:hover, input[type="submit"]:hover{background-color:#ededed}

.widget .widget-title, .attachment-header{background-color:#2a7cce; color:#fff;}

#sidebar-bottom{background-color:#fff;}

#sidebar-bottom .widget > ul > li, #sidebar-bottom .twitter-load > ul > li{border-bottom-color:#e3e3e3;}

#tweetbar{background-color:#087bb8;}

#tweetbar p { color: #fff; }
#tweetbar a, #tweetbar .wrap > div:before { color: #c1e8fc; }

#footer {background-color:#2a7cce;}